Subject: [IGSMAIL-233] Goddard FLINN GPS on the air
From: T. Clark
Date: 3 APR 1993 17:00:57

IGS Electronic Mail        3-APR-1993 17:00:57       Message Number 233
***********************************************************************

From:	T. Clark
Subj:	Goddard FLINN GPS on the air
-------------------------------------

Today, April 2, 1993 we began GPS observations from the NASA/Goddard FLINN
site using a TurboRogue (s/n 129). The site is still being developed
and we have no telephone yet, so data will be hand-carried on floppy
disks for posting to the community.

The Goddard site is at GGAO, the Goddard Geophysical and Astronomical
Observatory. Many of you know the site under its old name GORF (Goddard
Optical Research Facility) -- we changed the name to reflect the multi-
disciplinary nature of the site. But old habits die slowly and the GORF
name is still frequently used.

Data should start appearing early next week on CDDIS. We solicit comments
and feedback on its quality.

        ---------------------------------------------

SITE INFORMATION:

Over the past several months, we have been developing new capabilities
at GORF=GGAO. A previously unused area at the site has been earmarked
for the radio geodetic activities. The MV-3 VLBI system will be moved
to a new location (SGP 7108) in a couple of weeks, and two GPS monuments
(JPL 4006 = GODE and JPL 4005 = GODW ) have been fabricated (GOD stands
for GODdard and E/W stands for East/West).

The new GODE pier is a fairly conventional FLINN monument -- a concrete
cylinder going down about 4M in depth -- differing from the standard
design (i.e. Santiago) only in the diameter (30 inches vs. 18 inches) of the
concrete. The larger diameter was chosen to further suppress the
"back-side" antenna radiation to minimize multipath. The GODE pier is about
50 cm above ground level. It has been outfitted with a standard Rogue
Dorn-Margolin antenna with the back of the choke ring 6.14 cm
above the marker reference plate, using standard mounting hardware
and stainless steel plate supplied by JPL.

The GODW monument is not yet in use -- it is intended to test some ideas I
have on how to suppress multipath; the reference point and stainless steel
plate are only a few cm high. Yet to be installed is an absorber pad
made of ordinary asphault surrounding the monument (rather like the
situation at Yaragadee).

The two new sites were chosen to provide a nearly optimum horizon mask.
Both GODE and GODW can observe down to about 10 degrees elevation in most
directions. The TurboRogue was showing good lock this afternoon on
satellites as low as 6 degrees elevation.

Detailed site descriptions for the GORF=GGAO site are in the CDP
(now SGP = Space Geodesy Project) site catalog. For details, contact
Mark Bryant ([email-masked]).

        ---------------------------------------------

GEODETIC CONTROL INFORMATION:

The new GPS and VLBI monuments have been surveyed into the extensive
existing GORF=GGAO network of monuments using conventional techniques
by Vaughn Nelson and the crew at AlliedSignal (formerly called Bendix).
Vaughn then adjusted the entire network using HAVAGO and provided the
following data. I have chosen to report on only a subset of the HAVAGO
adjustment for sites I deem relevant. I have included the major monuments
currently in active geodetic use, including the North and South GEOS
piers that at a part of the US FGCC (Federal Geodetic Control Commission)
test range.

  ********** GORF 1993 HAVAGO ADJUSTMENT ************

                         IERS                LAT =     W.LONG=
      "OFFICIAL"         40451              39deg +    76deg +
        MARKER           DOMES   Comment    01min +    49min +   HEIGHT
         NAME              ##               SS.SSSSS   SS.SSSSS  METERS
 --------------------    ----    -------    --------   --------  ------
CDP  7102                M102   MV-3 VLBI   14.36504   41.05487  19.206
CDP  7103                M103               14.59254   41.05272  19.198
CDP  7105                M105   MOB-7 SLR   14.14893   39.69092  20.441
CDP  7106                M113   48" SLR     17.32755   42.22103  20.601
CDP  7125                M114               12.94027   38.80242  19.756
CDP  7920 (7125-B)       M117               12.89761   38.97513  19.758
CDP  7918                M120               14.55636   40.22590  19.956
NORTH GEOS 1979          M110   GORF FGCC   15.40525   38.95255  20.215
SOUTH GEOS PIER 1976    (none)  also FGCC   12.60829   38.93431  20.114
GODDARD 1962            (none)              14.74859   40.57937  19.279
GODDARD 2               (none)              15.78174   39.86318  18.529
GORF 1989               (none)              12.75846   39.67755  19.598
JPL  4006 (GODE GPS)      NEW GPS EAST      18.18985   36.57690  15.756
JPL  4005 (GODW GPS)      NEW GPS WEST      17.99260   37.50555  15.489
SGP  7108-1993           NEW VLBI MV-3      18.90468   35.54401  14.993

In the following, the columns labeled "NAD 83" HAVAGO represent the data from
the HAVAGO adjustment. A quick conversion to ITRF 91 has been made by adjusting
the NAD 83 coordinates by the [XYZ] offsets between the HAVAGO output and the
ITRF 91 position of the MV-3 VLBI system on marker 7102 as given on page 85
of the ITRF 91 report (IERS Technical note 12 by Boucher, Altamimi and Duhem),
X=+1130686.684, Y=-4831353.012 and Z=+3994110.909 meters.

                     --------- NAD 83 HAVAGO --------    -- HAVAGO SHIFTED TO ITRF 91 --
"OFFICIAL"                                               -- RELATIVE TO CDP 7102 VLBI --
MARKER                 -- X --    -- Y --    -- Z --      -- X --    -- Y --    -- Z --
NAME                  +1130000+  -4831000+  +3994000+    +1130000+  -4831000+  +3994000+
 --------------------  -------    -------    -------      -------    -------    -------
CDP  7102              687.018   -354.478    111.041      686.684   -353.012    110.909
CDP  7103              686.061   -350.159    116.487      685.727   -348.693    116.355
CDP  7105              720.141   -352.021    106.641      719.807   -350.555    106.509
CDP  7106              646.843   -305.920    182.897      646.509   -304.454    182.765
CDP  7125              746.179   -369.482     77.252      745.845   -368.016     77.120
CDP  7920 (7125-B)     742.322   -371.236     76.231      741.988   -369.770     76.099
CDP  7918              705.722   -346.885    116.097      705.388   -345.419    115.965
NORTH GEOS 1979        731.837   -324.052    136.598      731.503   -322.586    136.466
SOUTH GEOS PIER 1976   744.622   -376.751     69.524      744.288   -375.285     69.392
GODDARD 1962           696.472   -344.676    120.277      696.138   -343.210    120.145
GODDARD 2              708.543   -320.651    144.557      708.209   -319.185    144.425
GORF 1989              726.457   -377.596     72.797      726.123   -376.130     72.665
JPL  4006 (GODE GPS)   774.371   -255.013    200.506      774.037   -253.547    200.374
JPL  4005 (GODW GPS)   753.445   -263.631    195.611      753.111   -262.165    195.479
SGP  7108-1993         795.266   -235.260    217.151      794.932   -233.794    217.019

        ---------------------------------------------

SOME ADDITIONAL COMMENTS:

It is my intent that the GORF=GGAO VLBI and GPS facility will support a
number of R&D programs as well as contributing operational data to the
community.  The GODE/GODW monument pair is intended to support an
ongoing research program of mine to alleviate and calibrate multipath
biases.

We also intend that the GORF=GGAO facility will host new receivers for
A/B comparisons. The first of these tests will be to operate the Turbo-
Rogue and a new Trimble 4000SSE receiver from the same antenna and with
identical observing profiles. The UNAVCO receiver comparisons were very
interesting to evaluate the manufacturer's receiver+antenna performance.
However antennas can be replaced, and we don't have a good feeling for
the receiver vs. receiver performance. To make such data available to
the community, the GODE antenna has been outfitted with a high-isolation
signal splitter so that multiple receivers can be operated simulteously.
Subsequent tests (after the MV-3 system moves to its new marker) will
also eliminate the manufacturer' internal crystal oscillator from the
equation by operating the receivers from the VLBI Hydrogen Maser standard.

When we have multiple receivers operating from the same antenna, we hit
a problem in the naming of the RINEX files. Unless there is a loud
scream from the community, here is what I propose to do:

The files from the GORF=GGAO site will be named

        GODmDDDn.YYt

following the 8-dot-3 MessDOS compatibility rule. The "m" field will
be used to denote a specific monument ( GODE/GODW for the two dedicated
marker, GODN when a receiver is on the North GEOS FGCC pier, etcetera).

The "n" field will be the normal [0-9] sequence for the "prime" Turbo-
Rogue if multiple files are collected in a day (rarely does the sequence
number differ from zero). If another breed of receiver is sharing the
same antenna, the "n" field will be an alphabetic character to distinguish
it from the "prime" data (i.e. "T" for a Trimble, "A" for Ashtech, etcetera).
[Note -- Tom Herring predicted you would scream about this scheme and
  noted that many groups reject all data except for "0". If you have a
  better idea, we can be flexible. Carey Noll and I scratched our heads
  long and hard over this seemingly minor point]

The two main people who will oversee the GORF=GGAO operations are Chuck
Kodak and Mark Bryant. Chuck can be reached at  [email-masked]
and Mark at  [email-masked] . I will not be able to do much
myself for the next several months -- I leave this weekend for a 3-4
month sabbatical at Onsala. During that time, E-mail will reach me
at   [email-masked]

Regards, Tom Clark